Subject: [OAUTH-WG] Milestones changed for oauth WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 25 Nov 2014 11:21:54 -0800

Changed milestone "Submit 'OAuth 2.0 Dynamic Client Registration
Management Protocol' to the IESG for consideration as an Experimental
RFC", set state to active from review, accepting new milestone.

Changed milestone "Submit 'Symmetric Proof of Possession (SPOP) for
the OAuth Authorization Code Grant' to the IESG for consideration as a
Proposed Standard", set state to active from review, accepting new
milestone.

Changed milestone "Submit 'Request by JWS ver.1.0 for OAuth 2.0' to
the IESG for consideration as a Proposed Standard", set state to
active from review, accepting new milestone.

URL: http://datatracker.ietf.org/wg/oauth/charter/